## netmiko 0.5.1

=== debian/changelog ===
netmiko (0.5.1-1) unstable; urgency=low

  * Initial release (closes: #825417)

 -- Vincent Bernat <bernat@debian.org>  Thu, 26 May 2016 19:04:17 +0000
