## netmiko 1.1.0

=== requirements.txt ===
paramiko>=1.13.0
scp>=0.10.0
pyyaml
pytest>=2.6.0
