=== debian/changelog ===
netmiko (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Wed, 26 Oct 2016 22:15:09 +0200

netmiko (0.5.6-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 03 Sep 2016 12:29:30 +0200
