=== debian/control ===
Source: netmiko
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python-all, python3-all,
               python-setuptools, python3-setuptools,
               python-yaml, python3-yaml,
               python-paramiko, python3-paramiko,
               python-pytest, python3-pytest,
               python-scp, python3-scp,
Standards-Version: 3.9.8
Homepage: https://github.com/ktbyers/netmiko
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/netmiko.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/netmiko.git

Package: python-netmiko
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: multi-vendor library for SSH connections to network devices - Python 2.X
 This library simplifies Paramiko SSH connections to network devices. It
 provides support for the following devices:
  - Cisco IOS  
  - Cisco IOS-XE  
  - Cisco ASA  
  - Cisco NX-OS  
  - Cisco IOS-XR  
  - Cisco WLC (limited testing)  
  - Arista vEOS  
  - HP ProCurve  
  - HP Comware (limited testing)  
  - Juniper Junos  
  - Brocade VDX (limited testing)  
  - F5 LTM (experimental)  
  - Huawei (limited testing)  
  - A10 (limited testing)  
  - Avaya ERS (limited testing)  
  - Avaya VSP (limited testing)  
  - Dell-Force10 DNOS9 (limited testing)  
  - OVS (experimental)  
  - Enterasys (experimental)  
  - Extreme (experiemental)  
  - Fortinet (experimental)  
  - Alcatel-Lucent SR-OS (experimental)  
 .
 This package includes the module for Python 2.x.

Package: python3-netmiko
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: multi-vendor library for SSH connections to network devices - Python 3.X
 This library simplifies Paramiko SSH connections to network devices. It
 provides support for the following devices:
  - Cisco IOS  
  - Cisco IOS-XE  
  - Cisco ASA  
  - Cisco NX-OS  
  - Cisco IOS-XR  
  - Cisco WLC (limited testing)  
  - Arista vEOS  
  - HP ProCurve  
  - HP Comware (limited testing)  
  - Juniper Junos  
  - Brocade VDX (limited testing)  
  - F5 LTM (experimental)  
  - Huawei (limited testing)  
  - A10 (limited testing)  
  - Avaya ERS (limited testing)  
  - Avaya VSP (limited testing)  
  - Dell-Force10 DNOS9 (limited testing)  
  - OVS (experimental)  
  - Enterasys (experimental)  
  - Extreme (experiemental)  
  - Fortinet (experimental)  
  - Alcatel-Lucent SR-OS (experimental)  
 .
 This package includes the module for Python 3.x.
