## netmiko 1.4.3

=== requirements.txt ===
paramiko>=1.13.0
scp>=0.10.0
pyyaml
