=== debian/changelog ===
netmiko (1.4.3-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Sun, 12 Nov 2017 19:46:40 +0100
