=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python-paramiko, python3-paramiko,
                python-pytest, python3-pytest,
                python-scp, python3-scp,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/ktbyers/netmiko
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/netmiko.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/netmiko.git
