=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=netmiko
%:
	dh $@ --with python3,python2 --buildsystem=pybuild

override_dh_auto_test:
	# No tests shipped in pypi tarball
