## netmiko 2.4.2

=== debian/changelog ===
netmiko (2.4.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove trailing whitespaces
  * Use debhelper-compat instead of debian/compat.

  [ Vincent Bernat ]
  * New upstream release.
  * d/control: drop python2 package. Closes: #937130.
  * d/control: add dependency on python3-textfsm.

 -- Vincent Bernat <bernat@debian.org>  Fri, 13 Sep 2019 19:14:59 +0200
