=== debian/control ===
Source: netmiko
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 9), dh-python,
               python3-all,
               python3-setuptools,
               python3-yaml,
               python3-paramiko,
               python3-textfsm,
               python3-pytest,
               python3-scp,
Standards-Version: 4.1.1
Homepage: https://github.com/ktbyers/netmiko
Vcs-Git: https://salsa.debian.org/python-team/modules/netmiko.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/netmiko

Package: python3-netmiko
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: multi-vendor library for SSH connections to network devices - Python 3.X
 This library simplifies Paramiko SSH connections to network devices. It
 provides support for the following devices:
  - Cisco IOS
  - Cisco IOS-XE
  - Cisco ASA
  - Cisco NX-OS
  - Cisco IOS-XR
  - Cisco WLC (limited testing)
  - Arista vEOS
  - HP ProCurve
  - HP Comware (limited testing)
  - Juniper Junos
  - Brocade VDX (limited testing)
  - F5 LTM (experimental)
  - Huawei (limited testing)
  - A10 (limited testing)
  - Avaya ERS (limited testing)
  - Avaya VSP (limited testing)
  - Dell-Force10 DNOS9 (limited testing)
  - OVS (experimental)
  - Enterasys (experimental)
  - Extreme (experiemental)
  - Fortinet (experimental)
  - Alcatel-Lucent SR-OS (experimental)
 .
 This package includes the module for Python 3.x.
