=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: netmiko
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Maintainer: Vincent Bernat <bernat@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 9), dh-python,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Vincent Bernat <bernat@debian.org>
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-yaml,
@@ -11,10 +12,11 @@
                python3-textfsm,
                python3-pytest,
                python3-scp,
-Standards-Version: 4.1.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/ktbyers/netmiko
-Vcs-Git: https://salsa.debian.org/python-team/modules/netmiko.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/netmiko
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/python-team/packages/netmiko.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/netmiko
 
 Package: python3-netmiko
 Architecture: all
