## netmiko 4.4.0

=== debian/changelog ===
netmiko (4.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Vendor telnetlib library (closes: #1084527).
  * Remove unused setuptools requirement.

 -- Colin Watson <cjwatson@debian.org>  Thu, 24 Oct 2024 21:47:20 +0100
