=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-setuptools,
+               python3-poetry,
                python3-yaml,
                python3-paramiko,
                python3-textfsm,
