## netmiko 4.5.0

=== debian/changelog ===
netmiko (4.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 10 Dec 2024 15:25:29 +0000
