=== debian/control ===
--- 
+++ 
@@ -4,15 +4,18 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-sequence-python3,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-paramiko,
                python3-poetry,
+               python3-pytest,
+               python3-rich,
+               python3-ruamel.yaml,
+               python3-scp,
+               python3-textfsm,
                python3-yaml,
-               python3-paramiko,
-               python3-textfsm,
-               python3-pytest,
-               python3-scp,
 Standards-Version: 4.6.2
 Homepage: https://github.com/ktbyers/netmiko
 Rules-Requires-Root: no
