## netmiko 4.6.0

=== debian/changelog ===
netmiko (4.6.0-1) unstable; urgency=medium

  * Team upload.

  [ Eduardo Belarmino Silva ]
  * New upstream version 4.6.0

  [ Colin Watson ]
  * Build-depend on python3-poetry-core rather than python3-poetry.
  * Remove obsolete entry for netmiko/_textfsm/*.py from debian/copyright.
  * Add entry for netmiko/mikrotik/* to debian/copyright.
  * Remove some superfluous documentation files from the binary package.
  * Remove superfluous executable bits from a couple of files.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 25 Aug 2025 12:02:18 +0100
