=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-paramiko,
-               python3-poetry,
+               python3-poetry-core,
                python3-pytest,
                python3-rich,
                python3-ruamel.yaml,
                python3-scp,
                python3-textfsm,
                python3-yaml,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/ktbyers/netmiko
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/netmiko.git
