=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,15 @@
 
 override_dh_auto_test:
 	# No tests shipped in pypi tarball
+
+execute_after_dh_auto_install:
+	# Licensing information collected in debian/copyright
+	rm debian/python3-netmiko/usr/lib/python3*/dist-packages/netmiko/_telnetlib/LICENSE
+	rm debian/python3-netmiko/usr/lib/python3*/dist-packages/netmiko/mikrotik/README.md
+	# Not needed in Debian package
+	rm debian/python3-netmiko/usr/lib/python3*/dist-packages/netmiko/_telnetlib/README.md
+
+execute_after_dh_fixperms:
+	# https://github.com/ktbyers/netmiko/pull/3722
+	chmod -x debian/python3-netmiko/usr/lib/python3/dist-packages/netmiko/nokia/__init__.py
+	chmod -x debian/python3-netmiko/usr/lib/python3/dist-packages/netmiko/ssh_dispatcher.py
